
/*=========activities2=========*/
* {}.WID_0_20_0326e00c7bcb14ddb90a329c66c4cc6293d53ac2#activities2{display: block;background-color: transparent;width: 100%;height: 300px;float: left;}@media screen and (max-width: 767px){.WID_0_20_0326e00c7bcb14ddb90a329c66c4cc6293d53ac2#activities2{height: 420px;}}
/*=============================*/
